Subject: RE: CCL:homology modeling package

From: Mrigank <[email-masked]>
Date: Mon, 21 Aug 95 14:43:10 +0530

==>I have recently heard about Modeler from MSI, have you still
==>used this software and do you have any comments ?
==>Thanks
==> 
==>Dom
==> 
==>Jean-Dominique Guitton
==>Rhone Poulenc Rorer Central Research
==>France
==>e-mail: [email-masked]

If it is same modeller as supplied by Sali, then i must say it t sgood package.
It works well and has a reasnoably good command language.

Mrigank
----
/Mrigank                             \/ Phone  +91 172 690557               \
\Institute of Microbial Technology   /\ Email:  [email-masked]     /
/Sector 39A,                         \/ FAX: +91 172 690585                 \
\Chandigarh 160 014 India.           /\                                     /
 \//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//  
-- When I feed the poor, they call me saint. When I ask why the poors do
   not have food, they call me communist - Archbishop Camaran